Subject: Re: [PATCH] PowerPC: clockevents and HRT support

From: Sergei Shtylyov <[email-masked]>
Date: Fri, 10 Nov 2006 17:08:34 +0300

Hello.

Paul Mackerras wrote:
> Sergei Shtylyov writes:

>>    And I left people a choice: they can either have fancy accounting or HRT, 
>>just not both at once. What's wrong with that?

> _I_ want both at once. :)

    I think the usual rule is: "you want it, you do it". ;-)

    Seriously, we have neither time, not hardware, nor docs for the h/w this 
accounting option applies to. And coercing the generic clcokevents/hrtimers 
code into calling the arch hooks is serious design decision which I felt is 
better to be left to Thomas as a maintainer...

> Paul.

WBR, Sergei